name: vsnp_statistics
owner: greg
description: |
  Contains a tool that outputs statistics on VCF files.
homepage_url: https://github.com/USDA-VS/vSNP
long_description: |
  Contains a tool that outputs statistics on VCF files.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/sequence_analysis/vsnp/vsnp_statistics
type: unrestricted
categories:
  - Sequence Analysis
